<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>lblPropertiesColorfulDress</name>
   <tag></tag>
   <elementGuidId>6b2a46d3-52e1-41db-983a-191657f13895</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//label[@for='layered_id_feature_18']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>label[for='layered_id_feature_18']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>CSS</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>b05893bc-e996-4d53-883e-8936c6751f1d</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>http://automationpractice.com/index.php?id_category=3&amp;controller=category#properties-colorful_dress</value>
      <webElementGuid>0c60248d-49a0-4ec6-822a-c92638d64a66</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Colorful Dress (1)</value>
      <webElementGuid>f4cc1c6d-05b1-4200-85c1-bacc9e2ffa8f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;ul_layered_id_feature_7&quot;)/li[@class=&quot;nomargin hiddable col-lg-6&quot;]/label[1]/a[1]</value>
      <webElementGuid>958ba6bf-6df7-4f26-85f1-6a24dd0c3767</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//ul[@id='ul_layered_id_feature_7']/li/label/a</value>
      <webElementGuid>0e1d23e6-dd79-4e8d-9f0d-707f94023355</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Properties'])[1]/following::a[1]</value>
      <webElementGuid>19345b4a-6d01-44e1-9680-418cd4d491b4</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='(3)'])[5]/following::a[1]</value>
      <webElementGuid>8b35e510-fa66-4581-b451-3d1278bc72b6</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Colorful Dress']/parent::*</value>
      <webElementGuid>c9e37dc8-ee84-42ac-a917-d966a2d1d852</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>//a[@href='http://automationpractice.com/index.php?id_category=3&amp;controller=category#properties-colorful_dress']</value>
      <webElementGuid>851731cb-0b6d-4820-8f0b-bb68997677f1</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[6]/ul/li/label/a</value>
      <webElementGuid>f3b0d7c1-c19a-4e46-a6e0-b61dbceb6be8</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@href = 'http://automationpractice.com/index.php?id_category=3&amp;controller=category#properties-colorful_dress' and (text() = 'Colorful Dress (1)' or . = 'Colorful Dress (1)')]</value>
      <webElementGuid>07182dc9-9cec-471a-bdd6-199cd0dfe5e1</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
